/* IAEM Menu CSS for Top Menu */
/* Change "off" state to gray CCCCCC */
/* Change "on" state to from 569FD3 to E6E6E6 */

.toplevel
{
  position:relative;
	float:left;
	vertical-align:middle;
	margin-right:1px;
}

.lastoption
{
  text-align:center;
	-moz-border-bottom-left-radius:5px 5px;
	-moz-border-bottom-right-radius:5px 5px;
	-webkit-border-bottom-left-radius:5px 5px;
	-webkit-border-bottom-right-radius:5px 5px;
	-khtml-border-bottom-left-radius:5px 5px;
	-khtml-border-bottom-right-radius:5px 5px;
	border-bottom-left-radius:5px 5px;
	border-bottom-right-radius:5px 5px;
}

.menu
{
	font-family:Arial Bold,Arial,Helvetica,Sans-Serif;
	font-size:11px;
	padding: 0;
	text-align:left;
	list-style:none;
	width:961px;
}

.menu a 
{
	text-decoration:none;
	display:block;
	color:#2355C7;
	font-weight:bold !important;
}
	
.menu a:hover 
{
	color:#2355C7;
	font-weight:bold !important;
}

.menu a span 
{
	display:block;
	text-align:left;
	padding:4px 5px 5px 4px;
}

.menu li 
{
	display:block;
	height:24px;
	text-align:left;
	vertical-align:center;
	text-transform:uppercase;
	position:relative;
}
	
.menu li:hover 
{
	font-size:11px;color:#2355C7;
}

.menu li li 
{
  width:150px;
	text-align:left;
	color:#2355C7; 
	background:#CCCCCC;
	text-transform:none;
	border: 1px; border-style:solid; border-color: #2355C7 #CCCCCC #CCCCCC #CCCCCC;
	z-index:44;
}

.menu li li:hover 
{
	color:#2355C7;background-color:#E6E6E6;
}
	
.menu li li li 
{
	color:#2355C7; background:#CCCCCC;
	border: 1px; border-style:solid; border-color: #2355C7 #CCCCCC #CCCCCC #CCCCCC;
}

.menu li li li:hover 
{
  color:#2355C7;background-color:#E6E6E6;;
}
	
.menu li li li li 
{
	color:#2355C7; background:#94ABE3;
}

.menu li li li li:hover {color:#2355C7; background-color:#E6E6E6;}

.menu ul 
{
	visibility:hidden;
	position:absolute;
	top:24px;
	left:0px;
	list-style:none;
	margin:0;
	padding:0;
}   

.menu .stub 
{
	background:url(/images/icons/arrow.gif) 150px right no-repeat;
	text-align:left;
}

.upper {text-transform:uppercase;}